<?php
defined('BASEPATH') OR exit('No direct script access allowed');
$host = "localhost";
$databaseuser = "maalarif_rizki";
$databasename = "maalarif_rdm";
$dbpassword = "rizki161193";
define("DB_SERVER",$host);
define("DB_USERNAME",$databaseuser);
define("DB_PASSWORD",$dbpassword);
define("DB_DATABASE",$databasename);
?>